<div mat-dialog-title>
  Are you sure
  <b>{{ employeeData?.firstname + " " + employeeData?.lastname }}</b>
  left?
</div>
<div mat-dialog-content>
  <div>
    <mat-form-field appearance="fill">
      <mat-label>Total Workday</mat-label>
      <input [value]="employeeTotalWorkday" maxlength="50" matInput disabled />
    </mat-form-field>
  </div>
  <div>
    <mat-form-field appearance="fill">
      <mat-label>Annual Interest</mat-label>
      <input [value]="employeeTotalInterest" maxlength="50" matInput disabled />
    </mat-form-field>
  </div>
  <div>
    <mat-form-field appearance="fill" class="total">
      <mat-label>Total Provident Fund</mat-label>
      <input [value]="employeeTotalPvf" maxlength="50" matInput disabled />
    </mat-form-field>
  </div>
</div>
<div mat-dialog-actions>
  <button mat-button mat-dialog-close>Close</button>
  <button mat-raised-button color="warn" (click)="confirmLeave()">Leave</button>
</div>
